@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-image:url(../images/site1/charte/fond_page.gif);
	background-repeat:repeat-x;
	/*font-size:1em; == 16px*/
	font-size:0.725em;/*10px*/
	font-family: Arial,Verdana, Helvetica, sans-serif;
	
}
#page_center{
	width: 954px;
	margin:auto;
	text-align:left;
}
#top_logo
{
	height:75px;
	width:283px;
	padding-top:35px;
	float:left
}
#menu_langue
{
	color:#9e1921;
	float: right;
	width:120px;
	margin-top:15px;
}
#menu_langue a{
	color:#999;
	text-decoration:none;
	font-weight:bold
}
#menu_langue a:hover, #menu_langue a.select{
	text-decoration:underline
}

#menu_langue ul{
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	margin:0px;	
	padding:0px;
}

#menu_langue ul li{
	display:inline;
}

#menu_icon{
	float:right;
	margin-top:15px;
	width:45px;
}
#menu_top
{
	width:640px;
	float:right;
}

#menu_top ul{
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	margin:0px;	
	padding-top:20px;
	padding-left:0px;
	width:100%;

}

#menu_top ul li{
	display:inline;
}
#menu_top ul li a{
	display:block;
	float:left;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	font-size:1.05em;
	color:#666;
	width:128px;
	height:52px;
	padding-top:10px;
}
#menu_top ul li a:hover{
	background-image:url(../images/site1/charte/fond_menu_rouge.gif);
	color:#fff;
}

#menu_top ul li a.jaune:hover {
	background-image:url(../images/site1/charte/fond_menu_jaune.gif);
	color:#666;
}

#menu_top ul li a.gris:hover {
	background-image:url(../images/site1/charte/fond_menu_gris.gif);
	color:#fff;
}
#menu_top ul li a.bleu:hover {
	background-image:url(../images/site1/charte/fond_menu_bleu.gif);
	color:#fff;
}
#menu_top ul li a.vert:hover {
	background-image:url(../images/site1/charte/fond_menu_vert.gif);
	color:#fff;
}

#menu_color{
	float:right;
	width:640px;
	margin-top:0px;
}
#menu_top_rouge
{
	height:8px;
	width:128px;
	background-color:#9e1921;
	float:left
}
#menu_top_jaune
{
	height:8px;
	width:128px;
	background-color:#f29600;
	float:left
}
#menu_top_gris
{
	height:8px;
	width:128px;
	background-color:#8489a1;
	float:left
}
#menu_top_bleu
{
	height:8px;
	width:128px;
	background-color:#5cabdb;
	float:left
}
#menu_top_vert
{
	height:8px;
	width:128px;
	background-color:#84ba39;
	float:left
}

#bandeau_g
{
	color:#fff;
	font-size:14pt;
	text-align:left;
	line-height:30px;
	padding-top:30px;
	padding-left:30px;
	margin-top:7px;
	height:119px;
	width:284px;
	float:left;
	/*background-color:#f29600*/
}
#bandeau_d
{
	float:right;
	width:640px;
}

.bandeau_rouge
{
	background-color:#9e1921;
}
.bandeau_jaune
{
	background-color:#f29600;
}
.bandeau_gris
{
	background-color:#8489a1;
}
.bandeau_bleu
{
	background-color:#5cabdb;
}
.bandeau_vert
{
	background-color:#84ba39;
}

#contenu
{
	float:left;
	width:954px;
	margin-top:20px;
	padding-bottom:20px;
}
#col_left
{
	width:208px;
	background-color:#f1f1f1;
	min-height:397px;
	float:left
}
#menu_left
{
	padding-top:3px;
	padding-left:15px;
}
#menu_left ul
{
	list-style: none none inside;
	padding:0px;
	margin:0px;
	color:#666;
}
#menu_left ul li a
{
	
	color:#9e1921;
	padding-bottom:5px;
}

#menu_left ul li h2 a
{
	font-weight:normal;
	color:#9e1921;
	padding: 0
}
#menu_left ul li h2 a.bandeau_bleu{
    color:#5cabdb;
    background-color: transparent;
}
#menu_left ul li h2 a.bandeau_rouge{
    color:#9E1921;
    background-color: transparent;
}
#menu_left ul li h2 a.bandeau_jaune{
    color:#F29600;
    background-color: transparent;
}
#menu_left ul li h2 a.bandeau_gris{
    color:#8489A1;
    background-color: transparent;
}
#menu_left ul li h2 a.bandeau_vert{
    color:#84BA39;
    background-color: transparent;
}
		
#menu_left li li
{
	background:url(../images/site1/charte/bullet_menu.gif) no-repeat left 12px;
	display:block;
	padding-left:5px;
	border-bottom:1px solid #dddddd;
	width:175px;
	padding-bottom:5px;
	padding-top:8px;
	height:20px;
}
#menu_left ul li a{
	color:#666;
	text-decoration:none;
	font-size:1em;
	display:block;
	padding:0px 10px 0px 5px;	
	width:170px;
}
#menu_left ul li a:hover
{
	text-decoration:underline;
}
#col_right
{
	float:left;
	width:746px;
}
#content_document
{
	margin-left:20px;
	margin-right:30px;
	color:#333
}
#content_document h1
{
	font-size:1.5em;
	font-weight:normal;
	color:#9e1921;
	margin-top:18px;
        background-color: transparent
}
#content_document h1.bandeau_rouge
{
	color:#9e1921;    
}
#content_document h1.bandeau_jaune{
    color:#F29600;   
}
#content_document h1.bandeau_gris{
    color:#8489A1;
}
#content_document h1.bandeau_vert{
    color:#84BA39;
}
#content_document h1.bandeau_bleu
{ 	color:#5CABDB; }

/***HOME***/
#contenu_pave
{
	float:left;
	width:942px;
	padding-left:12px;
	padding-bottom:20px;
}

.pave
{
	float:left;
	width:217px;
	margin:40px;
}
.pave .pave_content
{
	background:url(../images/site1/charte/fond_pave.gif) repeat-x;
	width:217px;
	color:#666;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
}
.pave .pave_text
{
	min-height:200px;
}
.pave .pave_content h2
{
	color:#666;
	font-weight:normal;
	font-size:1.5em;
}
.pave .pave_text a
{
	color:#666;
}
.pave .pave_lien
{
	background:url(../images/site1/charte/fond_pave_lien.gif) no-repeat;
	color:#fff;	
	width:110px;
	height:24px;
	float:right;
	padding-top:10px;
}
.pave .pave_lien a
{
		color:#fff;	
		text-decoration:none;
		padding-left:20px;
}
.pave .pave_lien a:hover
{
	text-decoration:underline;
}

/***PAGE BOTTOM***/
#page_bottom
{
	background:url(../images/site1/charte/fond_bas_page.gif);
	background-color:#9E1921;
	background-repeat:repeat-x;
	width:100%;
	float:left;
}
#page_bottom #bottom_center{
	width:954px;
	text-align:left;
	margin:auto;

}
#page_bottom #menu_bottom{
	width:894px;
	float:left;
	margin-top:15px;
	margin-left:60px;
}
#menu_bottom ul{
	padding:0px;
	margin:0px;
	list-style:none;	
}
#menu_bottom ul li{
	display:block;
	width:163px;
	float:left;	
	padding-right:15px;
}
#menu_bottom ul ul{
	padding-top:5px;
	display:list-item;	
}
#menu_bottom ul ul li{
	display:list-item;
	padding-right:0px;
	width:130px;
	float:left;
	padding-left:10px;
	background-image:url(../images/site1/charte/bullet_menu.gif);
	background-repeat:no-repeat;
	background-position:0px 5px
}
#menu_bottom ul li a{
	text-decoration:none;
	color:#f29600;
	font-size:11px;
	font-weight:bold;
}
#menu_bottom ul ul li a{
	font-size:12px;
	font-weight:normal;
	color:#fff;
}
#menu_bottom ul li a:hover{
	text-decoration:underline;
}
#page_bottom #bas_page{
	width:954px;
	font-size:11px;
	padding-top:15px;
	float:left;
	margin-top:8px;
	padding-bottom:15px;
	text-align:center;
	color:#f29600;
}
#page_bottom #bas_page * {
	color:#f29600;
}

#banner_concours {
    float:left
}
#banner_concours a{
    border:1px solid #FCCF86;
    float:left
}
#banner_concours a:hover{
    border: 1px solid #F29600
}
#bandeau_g_home{color:#fff;
	font-size:14pt;
	text-align:left;
	line-height:30px;
	padding-top:30px;
	padding-left:30px;
	margin-top:0px;
	height:119px;
	width:284px;
	float:left;}